body          
	{ 
	scrollbar-3dlight-color: #898989; 
	scrollbar-arrow-color: #999999; 
	scrollbar-darkshadow-color: #999999; 
	scrollbar-face-color: #3D3D3D; 
	scrollbar-highlight-color: #898989; 
	scrollbar-shadow-color: #898989; 
	scrollbar-track-color: #303030 
	}
	
.background 
	{ background-color: #191919; background-image: url(../images/global/background.gif); background-repeat: repeat-x; }

.links11, a.links11:hover, a.links11:link, a.links11:visited      
	{ 
	color: #E3BB00; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	text-decoration: none 
	}
	
a.links11:hover       
	{ 
	color: #ffffff; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	text-decoration: none 
	}
	
.links12, a.links12:hover, a.links12:link, a.links12:visited      
	{ 
	color: #E3BB00; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana;  
	text-decoration: none 
	}
	
a.links12:hover       
	{ 
	color: #ffffff; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	text-decoration: none 
	}
		
.grey11 
	{
	color: #868686; 
	font-size: 12px; 
	font-family: "Lucida Grande", Arial, Verdana; 
	text-decoration: none; 
	}
	
.greybold11 
	{ 
	color: #868686; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	font-weight: bold; 
	text-decoration: none; 
	}
	
.lightgrey11 
	{
	color: #C7C7C7; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	text-decoration: none; 
	}
	
.lightgreybold11
	{ 
	color: #C7C7C7; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	font-weight: bold; 
	text-decoration: none; 
	}


.orange11 
	{
	color: #E3BB00; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	text-decoration: none; 
	}
	
.orangebold11 
	{ 
	color: #E3BB00; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	font-weight: bold; 
	text-decoration: none; 
	}
	
.grey12 
	{
	color: #868686; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	text-decoration: none; 
	}
	
.greybold12
	{ 
	color: #868686; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	font-weight: bold; 
	text-decoration: none; 
	}
	
.lightgrey12 
	{
	color: #C7C7C7; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	text-decoration: none; 
	}
	
.lightgreybold12
	{ 
	color: #C7C7C7; 
	font-size: 12px; 
	font-family: Lucida Grande, Arial, Verdana; 
	font-weight: bold; 
	text-decoration: none; 
	}

.cellred 
	{ 
	color: #fff; 
	font-size: 12px; 
	font-family: Trebuchet MS, Arial, Verdana; 
	background-color: #e30000; 
	text-decoration: none; 
	}
	
.cellgrey 
	{ 
	color: #868686; 
	font-size: 12px; 
	font-family: "Lucida Grande", Arial, Verdana; 
	line-height: 20px; 
	text-decoration: none; 
	background-color: #2d2d2d; 
	}
	
.celllightgrey 
	{ 
	color: #ffffff; 
	font-size: 12px; 
	font-family: Trebuchet MS, Arial, Verdana;
	line-height: 20px; 
	text-decoration: none; 
	background-color: #3c3c3c; 
	}
	
.dot_line 
	{ 
	background-color: #191919; 
	background-image: url(../images/global/dot_line.gif); 
	background-repeat: repeat-x; 
	}
